<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd" xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSet1" msprop:Generator_UserDSName="DataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="DataTable1" msprop:Generator_TableClassName="DataTable1DataTable" msprop:Generator_TableVarName="tableDataTable1" msprop:Generator_RowChangedName="DataTable1RowChanged" msprop:Generator_TablePropName="DataTable1" msprop:Generator_RowDeletingName="DataTable1RowDeleting" msprop:Generator_RowChangingName="DataTable1RowChanging" msprop:Generator_RowEvHandlerName="DataTable1RowChangeEventHandler" msprop:Generator_RowDeletedName="DataTable1RowDeleted" msprop:Generator_RowClassName="DataTable1Row" msprop:Generator_UserTableName="DataTable1" msprop:Generator_RowEvArgName="DataTable1RowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="transport_id" msdata:Caption="DataColumn1" msprop:Generator_ColumnVarNameInTable="columntransport_id" msprop:Generator_ColumnPropNameInRow="transport_id" msprop:Generator_ColumnPropNameInTable="transport_idColumn" msprop:Generator_UserColumnName="transport_id" type="xs:int" minOccurs="0" />
              <xs:element name="transport_type" msprop:Generator_ColumnVarNameInTable="columntransport_type" msprop:Generator_ColumnPropNameInRow="transport_type" msprop:Generator_ColumnPropNameInTable="transport_typeColumn" msprop:Generator_UserColumnName="transport_type" type="xs:string" minOccurs="0" />
              <xs:element name="peyment_type" msprop:Generator_ColumnVarNameInTable="columnpeyment_type" msprop:Generator_ColumnPropNameInRow="peyment_type" msprop:Generator_ColumnPropNameInTable="peyment_typeColumn" msprop:Generator_UserColumnName="peyment_type" type="xs:string" minOccurs="0" />
              <xs:element name="company_name" msprop:Generator_ColumnVarNameInTable="columncompany_name" msprop:Generator_ColumnPropNameInRow="company_name" msprop:Generator_ColumnPropNameInTable="company_nameColumn" msprop:Generator_UserColumnName="company_name" type="xs:string" minOccurs="0" />
              <xs:element name="city_name" msprop:Generator_ColumnVarNameInTable="columncity_name" msprop:Generator_ColumnPropNameInRow="city_name" msprop:Generator_ColumnPropNameInTable="city_nameColumn" msprop:Generator_UserColumnName="city_name" type="xs:string" minOccurs="0" />
              <xs:element name="transport_number" msprop:Generator_ColumnVarNameInTable="columntransport_number" msprop:Generator_ColumnPropNameInRow="transport_number" msprop:Generator_ColumnPropNameInTable="transport_numberColumn" msprop:Generator_UserColumnName="transport_number" type="xs:int" minOccurs="0" />
              <xs:element name="transport_date" msprop:Generator_ColumnVarNameInTable="columntransport_date" msprop:Generator_ColumnPropNameInRow="transport_date" msprop:Generator_ColumnPropNameInTable="transport_dateColumn" msprop:Generator_UserColumnName="transport_date" type="xs:string" minOccurs="0" />
              <xs:element name="transport_weight" msprop:Generator_ColumnVarNameInTable="columntransport_weight" msprop:Generator_ColumnPropNameInRow="transport_weight" msprop:Generator_ColumnPropNameInTable="transport_weightColumn" msprop:Generator_UserColumnName="transport_weight" type="xs:string" minOccurs="0" />
              <xs:element name="transport_total_price" msprop:Generator_ColumnVarNameInTable="columntransport_total_price" msprop:Generator_ColumnPropNameInRow="transport_total_price" msprop:Generator_ColumnPropNameInTable="transport_total_priceColumn" msprop:Generator_UserColumnName="transport_total_price" type="xs:int" minOccurs="0" />
              <xs:element name="transport_price" msprop:Generator_ColumnVarNameInTable="columntransport_price" msprop:Generator_ColumnPropNameInRow="transport_price" msprop:Generator_ColumnPropNameInTable="transport_priceColumn" msprop:Generator_UserColumnName="transport_price" type="xs:int" minOccurs="0" />
              <xs:element name="agency_portion" msprop:Generator_ColumnVarNameInTable="columnagency_portion" msprop:Generator_ColumnPropNameInRow="agency_portion" msprop:Generator_ColumnPropNameInTable="agency_portionColumn" msprop:Generator_UserColumnName="agency_portion" type="xs:int" minOccurs="0" />
              <xs:element name="transport_description" msprop:Generator_ColumnVarNameInTable="columntransport_description" msprop:Generator_ColumnPropNameInRow="transport_description" msprop:Generator_ColumnPropNameInTable="transport_descriptionColumn" msprop:Generator_UserColumnName="transport_description" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="DataTable2" msprop:Generator_TableClassName="DataTable2DataTable" msprop:Generator_TableVarName="tableDataTable2" msprop:Generator_RowChangedName="DataTable2RowChanged" msprop:Generator_TablePropName="DataTable2" msprop:Generator_RowDeletingName="DataTable2RowDeleting" msprop:Generator_RowChangingName="DataTable2RowChanging" msprop:Generator_RowEvHandlerName="DataTable2RowChangeEventHandler" msprop:Generator_RowDeletedName="DataTable2RowDeleted" msprop:Generator_RowClassName="DataTable2Row" msprop:Generator_UserTableName="DataTable2" msprop:Generator_RowEvArgName="DataTable2RowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="cost_id" msprop:Generator_ColumnVarNameInTable="columncost_id" msprop:Generator_ColumnPropNameInRow="cost_id" msprop:Generator_ColumnPropNameInTable="cost_idColumn" msprop:Generator_UserColumnName="cost_id" type="xs:string" minOccurs="0" />
              <xs:element name="cost_price" msprop:Generator_ColumnVarNameInTable="columncost_price" msprop:Generator_ColumnPropNameInRow="cost_price" msprop:Generator_ColumnPropNameInTable="cost_priceColumn" msprop:Generator_UserColumnName="cost_price" type="xs:long" minOccurs="0" />
              <xs:element name="cost_description" msprop:Generator_ColumnVarNameInTable="columncost_description" msprop:Generator_ColumnPropNameInRow="cost_description" msprop:Generator_ColumnPropNameInTable="cost_descriptionColumn" msprop:Generator_UserColumnName="cost_description" type="xs:string" minOccurs="0" />
              <xs:element name="cost_date" msprop:Generator_ColumnVarNameInTable="columncost_date" msprop:Generator_ColumnPropNameInRow="cost_date" msprop:Generator_ColumnPropNameInTable="cost_dateColumn" msprop:Generator_UserColumnName="cost_date" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>